memcached安装

http://memcached.org/ wget http://memcached.googlecode.com/files/memcached-1.4.7.tar.gz tar vxzf memcached-1.4.7.tar.gz cd memcached-1.4.7 ./configure 提示: checking for libevent directory… configure: error: libevent is required. You can get it from http://www.monkey.org/~provos/libevent/ //安装libevent cd .. wget http://www.monkey.org/~provos/libevent-2.0.13-stable.tar.gz tar vxzf libevent-2.0.13-stable.tar.gz cd libevent-2.0.13-stable ./configure make make install